How to make a particular version of PHP unavailable as a choice for subscription ?

Created:

2016-11-16 12:57:39 UTC

Modified:

2017-08-08 13:33:30 UTC

0

Was this article helpful?


Have more questions?

Submit a request

How to make a particular version of PHP unavailable as a choice for subscription ?

Applicable to:

  • Plesk 12.5 for Linux

Question

How to make a particular version of PHP unavailable as a choice for subscription ?

Answer

PHP handler can be disabled for chosen in Tools & Settings > PHP Settings .

See Configuring PHP Handlers section of Administrator's Guide for more details.

Have more questions? Submit a request
Please sign in to leave a comment.